import { StyleSheet, Dimensions } from 'react-native'
const { width, height } = Dimensions.get('window')

const styles = StyleSheet.create({
    container:{
        flex: 1,
        backgroundColor:'white'
    },
    body:{
        flex: 1,
        marginHorizontal: 15
    }
    
})

export default styles